﻿@charset "utf-8";

/* Table type */
.tb_purple03{width:100%; border-top:2px solid #9b45ad; border-bottom:1px solid #9b45ad;}
.tb_purple03 tbody tr th{padding:8px 0 8px 10px; text-align:left; background:url('https://wwwcdn.everland.com/web/images/front/everland/member/bg_gray_bar.gif') no-repeat right 50%;}
.tb_purple03 tbody tr th.vaTop{padding:12px 0 8px 10px; vertical-align:top; text-align:left; background:url('https://wwwcdn.everland.com/web/images/front/everland/member/bg_gray_bar.gif') no-repeat right 13px;}
.tb_purple03 tbody tr th.last{background:none;}
.tb_purple03 tbody tr td{padding:8px 0 8px 10px; text-align:left; background:url('https://wwwcdn.everland.com/web/images/front/everland/member/bg_gray_bar.gif') no-repeat right 50%;}
.tb_purple03 tbody tr td.vaTop{padding:12px 0 8px 10px; vertical-align:top; text-align:left; background:url('https://wwwcdn.everland.com/web/images/front/everland/member/bg_gray_bar.gif') no-repeat right 13px;}
.tb_purple03 tbody tr td.vamid{padding:13px 0 8px 10px; vertical-align:bottom; text-align:left;}
.tb_purple03 tbody tr td.last{background:none;}
.tb_purple03 tbody tr td .tbIntxt{font-size:11px; color:#999; display:inline-block; padding:5px 0 0 10px;}
.tb_purple03 tbody tr td .tbIntxt01{font-size:11px; color:#999; padding-top:10px;}
.tb_purple03 tbody tr th,.tb_purple03 tbody tr td{border-bottom:1px solid #bfbfbf;}
.tb_purple03 tbody tr th.bdPurple,.tb_purple03 tbody tr td.bdPurple{border-bottom:1px solid #9b45ad;}
.tb_purple03 tbody tr td.fc5{color:#555;}

/*비밀번호변경*/
.change_pw{background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/bg_pw01.gif') no-repeat 0 0; width:606px; height:95px;padding:27px 0 0 64px;}
.change_pw .title{border-bottom:1px solid #e5e5e5;padding:;text-align:center;padding-bottom:14px; width:552px;margin-bottom:8px;/*margin-left:64px;*/}
.change_pw .pw_input .tit_input{ background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/bg_purple_square.gif') no-repeat 2px 2px;font-weight:bold; padding-left:12px;vertical-align:middle;margin-right:18px;}
.errorText {margin-top:5px; color:#e57676;}

.change_pw02{background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/bg_pw02.gif') no-repeat 0 0; width:615px; height:128px;padding:27px 0 0 55px;}
.change_pw02 .tit_input{background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/bg_purple_square.gif') no-repeat 2px 2px;font-weight:bold; padding-left:12px;vertical-align:middle;}
.change_pw02 label{width:135px;margin-right:8px;display:inline-block;}
.change_pw02 .txt{color:#999; font-size:11px;vertical-align:middle;}
.change_pw02 .fst{border-bottom:1px solid #e5e5e5; width:331px;padding-bottom:15px; margin-bottom:15px;}

.gray_square{background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/bg_gray_square.gif') no-repeat 3px 5px; padding-left:10px;margin-bottom:15px;}

/*리스트*/
.list_info li{background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/bg_gray_square.gif') no-repeat 3px 7px; padding-left:10px; line-height:18px;font-size:11px;color:#666666;}
.list_info02 li{background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/bg_gray_square.gif') no-repeat 3px 7px; padding-left:10px; line-height:18px;}


.password_tip{overflow:hidden;margin-top:28px;}
.password_tip dl{float:left;}
.password_tip dt{padding-bottom:18px;}
.password_tip dd{height:95px;border-right:1px solid #e5e5e5;padding-right:50px;margin-right:23px;}
.password_tip dd.last{border-right:none;padding-right:0;margin-right:0;}

.change_pw03{background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/change_pw_03.gif') no-repeat 0 0; width:502px; height:69px;padding:231px 0 0 166px;}

/*아이핀*/
.ipin_info{background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/bg_pwfind_img02.gif') no-repeat 0 0;height:84px;padding-left:90px; margin-left:10px;}
.ipin_info ul{padding-top:20px;}
.ipin_info li{background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/bg_gray_square.gif') no-repeat 3px 7px; padding-left:10px; line-height:18px;}
.ipin_info li strong{color:#9b45ad;}

.ipin_attention{background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/ipin_change.gif') no-repeat 0 0; width:636px; height:240px;padding:26px 0 0 34px;}
.ipin_attention strong{color:#9b45ad;}
.ipin_attention dl dt{padding-bottom:10px;}

/* 게시판 table */
.board_info_pu { height:25px; padding-bottom:20px;}
.board_info_pu .page_info { float:left; padding-top:7px;}
.board_info_pu .page_info b { color:#9b45ad; font-weight:bold;}
.board_info_pu .search { float:right;}
.board_info_pu .search  select{ margin-top:3px;}

.board_type_pu { width:100%; border-top:2px solid #9b45ad;}
.board_type_pu thead tr th { padding:10px 0; background:url('https://wwwcdn.everland.com/web/images/front/everland/favorite/bg_board_theadbar.gif') no-repeat right; border-bottom:1px solid #e5e5e5;}
.board_type_pu thead tr th.bgnone { background:none;}
.board_type_pu tbody tr { text-align:center; }
.board_type_pu tbody tr td { padding:11px 0 7px 0; border-bottom:1px solid #e5e5e5;}
.board_type_pu tbody tr td a:hover { color:#575757; text-decoration:none;}
.board_type_pu tbody tr td.ltxt { text-align:left; padding-left:10px;}
.board_type_pu tbody tr td.ltxt01 { text-align:left; padding:20px 10px 15px 10px; vertical-align:middle; color:#444444;}
.board_type_pu tbody tr td.ltxt01 a {display:inline-block;}
.board_type_pu tbody tr td.ltxt01 .num {color:#9b45ad; font-weight:normal;}
.board_type_pu tbody tr td.ltxt01 .infobox {overflow:hidden; width:237px;}
.board_type_pu tbody tr td.ltxt01 .infobox dt {float:left; width:54px; font-size:0; line-height:0;}
.board_type_pu tbody tr td.ltxt01 .infobox dd {float:right; width:170px;}
.board_type_pu tbody tr td.day {color:#999;}
.board_type_pu tbody tr td.expiry_date {padding:20px 10px 15px 10px; text-align:left;}
.board_type_pu tbody tr td.expiry_date .btn_end {margin-bottom:6px; vertical-align:top;}
.board_type_pu tbody tr td.expiry_date .btn_end img {display:inline-block; vertical-align:top;}
.board_type_pu tbody tr td.expiry_date .btn_end .day {display:inline-block; margin:5px 0 0 6px; color:#733a9b;}
.board_type_pu tbody tr td.state { text-align:left;}
.board_type_pu tbody tr td.last { border-bottom:1px solid #9b45ad;}
.board_type_pu tbody tr td.btn a {display:inline-block; margin-top:-4px;}
.board_type_pu tbody tr td.sec span {display:inline-block; margin-top:-4px;}
.board_type_pu tbody tr.day_off td {color:#575757 !important;}
.board_type_pu tbody tr.day_off td b {color:#575757 !important;}

.paging_purple .cur { text-decoration:none; padding-top:0;  font-weight:bold; color:#9b45ad !important; vertical-align:top;}
.paging_purple em img {  padding:2px 1px 0 3px;}


.purple_tap01 {overflow:hidden; margin-top:8px; clear:left;}
.purple_tap01:after { content:""; display:block; clear:both; } 
.purple_tap01 li {float:left; text-align:center; letter-spacing:-1px;}

.purple_tap01 li span {display:block; background:url('https://wwwcdn.everland.com/web/images/front/search/tab_bg.gif') left -100px repeat-x;}
.purple_tap01 li.first a {background:url('https://wwwcdn.everland.com/web/images/front/search/tab_bg.gif') left top no-repeat;}
.purple_tap01 li.first a b {background:none;}
.purple_tap01 li.last a {background:url('https://wwwcdn.everland.com/web/images/front/search/tab_bg.gif') right -50px no-repeat;}
.purple_tap01 li a {display:block; width:113px; height:48px; color:#666666; text-decoration:none; cursor:pointer;}
.purple_tap01 li a b {display:block; height:39px; background:url('https://wwwcdn.everland.com/web/images/front/search/tab_bg.gif') left -290px no-repeat; padding-top:9px; font-weight:normal; line-height:14px;}

.purple_tap01 li.on {background:url('https://wwwcdn.everland.com/web/images/front/search/tab_arw.gif') center bottom no-repeat;}
.purple_tap01 li.on span {display:block; background:url('https://wwwcdn.everland.com/web/images/front/search/tab_bg_cen.gif') center top no-repeat;}
.purple_tap01 li.on a {background:url('https://wwwcdn.everland.com/web/images/front/search/tab_bg.gif') left -152px no-repeat; color:#9b45ad; }
.purple_tap01 li.on a b {display:block; height:41px; padding-top:8px; background:url('https://wwwcdn.everland.com/web/images/front/search/tab_bg.gif') right -200px no-repeat;  font-weight:bold; line-height:14px;}

.purple_tap02 .tabbox {clear:left; margin-top:20px;}
.purple_tap02 .tabbox li {float:left;}

/*paging*/
.paging_purple { overflow:hidden; width:100%; height:25px; margin:20px auto 0; font-size:12px; text-align:center; }
.paging_purple a, .paging_purple strong { display:inline-block; float:left; color:#999; padding-top:4px; font:11px/13px dotum; float:none; font-weight:bold; }
.paging_purple a img { display:inline-block; vertical-align:middle; margin-bottom:1px; }
.paging_purple a.next { padding:0 0 0 6px; }
.paging_purple a.nextL {padding:0;}
.paging_purple a.prev { padding:0 5px 0 0; }
.paging_purple a.prevF {padding:0;}
.paging_purple .count { margin-right:5px; padding-right:0; }
.paging_purple strong { display:inline-block; padding-top:0;}
.paging_purple strong.cur, .paging_purple a:hover { text-decoration:none; font-weight:bold; color:#9b45ad !important; }
.paging_purple em img {  padding:2px 1px 0 3px;}


/* 마이페이지 - 회원탈퇴 */
.mypage_area{padding:0 30px;}

.withdrawal_complete{position:relative; width:668px; height:137px; padding-top:247px; text-align:center; background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/member_withdrawal_complete.gif') no-repeat;}
.withdrawal_complete strong{font-weight:bold;}
.withdrawal_complete span{color:#9947b0;}

.pur_gradation{width:610px; height:122px; padding-left:60px; background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/bg_purple_gradation.gif') no-repeat;}
.pur_gradation .tit{padding:27px 0 15px 235px;}
.pur_gradation dl{width:540px; border-top:1px solid #e5e5e5; padding-top:10px;}
.pur_gradation dl dt{float:left; height:16px; padding:5px 0 0 11px;  font-weight:bold; background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/bg_pur_blit.gif') no-repeat 0 8px;}
.pur_gradation dl dt.pwd{margin-left:25px;}
.pur_gradation dl dd{float:left; padding-left:20px;}
.pur_gradation dl dd input{width:179px; height:19px; background:#f6f6f6; border:1px solid #e5e5e5;}

.pur_gradation01{font-weight:bold; font-size:15px; width:500px; height:58px; padding:45px 0 0 170px; background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/bg_purple_gradation01.gif') no-repeat;}
.pur_gradation01 strong{color:#9b45ad;}

.attended_txt{width:100%;}
.attended_txt li{letter-spacing:-0.09em; color:#666666; font-size:11px; background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/ico_rec_gray.gif') no-repeat 1px 5px; padding:0 0 8px 8px;}
.attended_txt li.last{padding:0 0 0 8px;}
.attended_txt li.pur{color:#9b45ad;}
.attended_txt li span.pur{color:#9b45ad;}


/* 마이페이지 - 연간회원 가입 내역 */
.pur_gradation02{font-weight:bold;  font-size:15px; text-align:center; width:670px; height:58px; padding-top:45px; background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/bg_purple_gradation01.jpg') no-repeat;}
.pur_gradation02 strong{color:#9b45ad;}

.attended_txt01{width:100%;}
.attended_txt01 li{background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/ico_rec_gray.gif') no-repeat 1px 4px; padding:0 0 8px 8px;}
.attended_txt01 li.pur{color:#9b45ad;}
.attended_txt01 li.last{padding:0 0 0 8px;}
.attended_txt01 li span.pur{color:#9b45ad;}

.pur_point{color:#9b45ad; font-weight:bold;}
.gray_point {color:#666;font-weight: bold;}
.org_point {color:#ff8400;font-weight: bold;}


/* 마이페이지 - 캐리비안 베이 내역 */
.tb_purple tbody tr td.reserNum a{text-decoration:underline; color:#9b45ad;}


/* 마이페이지 - 에버랜드 내역 */
.mbship_kind{font-weight:bold; background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/bg_pur_blit.gif') no-repeat 1px 3px;; padding-left:11px; }

.tit_align{width:100%; overflow:hidden; }
.tit_align h4{float:left; padding-top:5px;}
.tit_align p{float:right;}

.tit_align01{width:100%; overflow:hidden; }
.tit_align01 .mbship_kind{float:left; margin-top:5px;}
.tit_align01 .print_btn{float:right;}

.order_guide{padding:8px 10px 8px 17px;}


/* 마이페이지 - 에버랜드 내역 - 사파리스페셜(팝업) */
.certificate_safari{position:relative; width:670px; height:581px; padding:0 37px; background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/bg_safari_reservation.png') no-repeat;}
.certificate_safari .print_info{width:670px; height:108px; overflow:auto; border-bottom:1px solid #9b45ad;}/* 2012-03-23 수정 */
.certificate_safari .print_info .title{font-size:16px; font-weight:bold; color:#444; padding:37px 0 8px 0;}
.certificate_safari .print_info .visit_date{font-weight:bold; color:#ff6300; padding-top:13px;}
.certificate_safari .print_info .bar_code{position:absolute; top:27px; right:37px;}
.certificate_safari .close{position:absolute; top:-16px; right:-16px;}
.certificate_safari .rv_attention{width:670px; padding-bottom:15px; padding-left:10px;}/* 2012-03-23 수정 */

.certificate_safari .btn{padding-top:15px; border-top:1px solid #d8d8d8; text-align:center;}

.tb_pur{width:670px; border-top:2px solid #9b45ad;}/* 2012-03-23 수정 */
.tb_pur thead tr th{padding:8px 0; text-align:center; background:#f3edf4; border-bottom:1px solid #bfbfbf; border-right:1px solid #bfbfbf; color:#555; font-weight:bold;}
.tb_pur thead tr th.last{border-right:0;}
.tb_pur tbody tr th{padding:8px 0; text-align:center; background:#f3edf4; border-bottom:1px solid #bfbfbf; border-right:1px solid #bfbfbf; color:#555; font-weight:bold;}
.tb_pur tbody tr td{padding:8px 0; text-align:center; border-bottom:1px solid #bfbfbf; border-right:1px solid #bfbfbf; }
.tb_pur tbody tr td.name{font-weight:bold;}
.tb_pur tbody tr td.totalSum{font-size:14px; font-weight:bold; color:#9b45ad;}
.tb_pur tbody tr th.last,.tb_pur tbody tr td.last{border-right:0;}
.tb_pur tbody tr th.bdPur,.tb_pur tbody tr td.bdPur{border-bottom:1px solid #9b45ad;}

/* .certificate_safari{position:relative; width:670px; height:581px; padding:0 37px; background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/bg_safari_reservation.png') no-repeat;}
.certificate_safari .print_info{height:108px; overflow:hidden;  border-bottom:1px solid #9b45ad;}
.certificate_safari .print_info .title{font-size:16px; font-weight:bold; color:#444; padding:37px 0 8px 0;}
.certificate_safari .print_info .visit_date{font-weight:bold; color:#ff6300; padding-top:13px;}
.certificate_safari .print_info .bar_code{position:absolute; top:27px; right:37px;}
.certificate_safari .close{position:absolute; top:-16px; right:-16px;}
.certificate_safari .rv_attention{width:100%; padding-bottom:15px; padding-left:10px;}
.certificate_safari .btn{padding-top:15px; border-top:1px solid #d8d8d8; text-align:center;}*/

/* 마이페이지 - 에버랜드 내역 - 캐리비안베이(팝업) */

.certificate_caribbean{position:relative; width:670px; height:707px; padding:0 37px; background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/bg_caribbean_reservation.png') no-repeat;}
.certificate_caribbean .print_info{height:108px; overflow:hidden;  border-bottom:1px solid #9b45ad;}
.certificate_caribbean .print_info .title{font-size:16px; font-weight:bold; color:#444; padding:37px 0 8px 0;}
.certificate_caribbean .print_info .visit_date{font-weight:bold; color:#009fe9; padding-top:13px;}
.certificate_caribbean .print_info .bar_code{position:absolute; top:27px; right:37px;}
.certificate_caribbean .close{position:absolute; top:-16px; right:-16px;}
.certificate_caribbean .rv_attention{margin-top:20px; padding-left:10px;}
.certificate_caribbean .btn{margin-top:15px; padding-top:20px; border-top:1px solid #d8d8d8; text-align:center;}

/* 염혜림 수정 */
.tb_pur1{width:100%; border-top:2px solid #9b45ad;}
.tb_pur1 tbody tr th{padding:10px 0 7px 10px; text-align:left; background:#f3edf4; border-bottom:1px solid #bfbfbf; border-right:1px solid #bfbfbf; color:#555; font-weight:bold;}
.tb_pur1 tbody tr td{padding:10px 0 7px 10px; text-align:left; border-bottom:1px solid #bfbfbf; border-right:1px solid #bfbfbf; }
.tb_pur1 tbody tr td ul li{float:left; padding-left:5px; background:url('https://wwwcdn.everland.com/web/images/front/everland/reservation/bg_gray_square02.gif') no-repeat 0 6px;margin-right:17px;}
.tb_pur1 tbody tr td span{color:#009fe9;font-size:14px; font-weight:bold;}
.tb_pur1 tbody tr th.last,.tb_pur1 tbody tr td.last{border-right:0;}
.tb_pur1 tbody tr th.bdPur,.tb_pur1 tbody tr td.bdPur{border-bottom:1px solid #9b45ad;}
.tb_pur1 tbody tr.tr_last th, .tb_pur1 tbody tr.tr_last td {border-bottom:1px solid #9b45ad;}

/* 염혜림 수정 */
.tb_pur2{width:100%; border-top:2px solid #9b45ad;}
.tb_pur2  tr th{padding:10px 10px 7px 10px; border-bottom:1px solid #bfbfbf; border-right:1px solid #bfbfbf; background:#f3edf4; color:#555; font-weight:bold; text-align:center;}
.tb_pur2  tr td{padding:10px 10px 7px 10px; border-bottom:1px solid #bfbfbf; border-right:1px solid #bfbfbf; text-align:center;}
.tb_pur2  tr td ul li{float:left; padding-left:5px; background:url('https://wwwcdn.everland.com/web/images/front/everland/reservation/bg_gray_square02.gif') no-repeat 0 6px;}
.tb_pur2  tr td span{color:#009fe9;font-size:14px; font-weight:bold;}
.tb_pur2  tr th.last,.tb_pur2 tr td.last{border-right:0;}
.tb_pur2  tr.tr_last th, .tb_pur2 tr.tr_last td {border-bottom:1px solid #9b45ad;}

.reserve_statebox {overflow:hidden; width:670px; padding-bottom:8px; background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/box_type01_b.gif') left bottom no-repeat;}
.reserve_statebox .cont {padding:11px 10px 0 10px; background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/box_type01_t.gif') left top no-repeat;}
.reserve_statebox .txt {float:left; width:460px; font-color:9b45ad; font-weight:bold;}
.reserve_statebox .state {float:right; background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/icon_check.gif') no-repeat; padding-left:15px; vertical-align:top; }

/* 세로 늘어나는 팝업 2014-04-04 박정석 */
.certificate_safari2{position:relative; width:670px; padding:0 37px; background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/bg_safari_reservation2.png') no-repeat;}
.certificate_safari2 .print_info{width:670px; height:108px; overflow:auto; border-bottom:1px solid #9b45ad;}/* 2012-03-23 수정 */
.certificate_safari2 .print_info .title{font-size:16px; font-weight:bold; color:#444; padding:37px 0 8px 0;}
.certificate_safari2 .print_info .visit_date{font-weight:bold; color:#ff6300; padding-top:13px;}
.certificate_safari2 .print_info .bar_code{position:absolute; top:27px; right:37px;}
.certificate_safari2 .close{position:absolute; top:-16px; right:-16px;}
.certificate_safari2 .rv_attention{width:670px; padding-bottom:15px; padding-left:10px;}/* 2012-03-23 수정 */
.certificate_safari2 .btn{padding-top:15px; border-top:1px solid #d8d8d8; text-align:center;}
.certificate_safari2_bottom {width:744px;height:27px;vertical-align:top;background:url('https://wwwcdn.everland.com/web/images/front/everland/mypage/bg_safari_reservation2_bottom.png') no-repeat;]
